# TColStd_Array1OfBoolean.hxx File Reference

`#include <Standard_Integer.hxx>`
`#include <Standard_Address.hxx>`
`#include <Standard_Boolean.hxx>`
`#include <Standard.hxx>`
`#include <Standard_Macro.hxx>`
`#include <TCollection_Array1.lxx>`

## Defines

#define | Array1Item Standard_Boolean
#define | Array1Item_hxx <Standard_Boolean.hxx>
#define | TCollection_Array1 TColStd_Array1OfBoolean
#define | TCollection_Array1_hxx <TColStd_Array1OfBoolean.hxx>

## Define Documentation

#define Array1Item Standard_Boolean

#define Array1Item_hxx <Standard_Boolean.hxx>

#define TCollection_Array1 TColStd_Array1OfBoolean

#define TCollection_Array1_hxx <TColStd_Array1OfBoolean.hxx>